remuco-clementine(1)

NAME
remuco-clementine - A daemon which allows control to Clementine via bluetooth

SYNOPSIS
remuco-clementine

DESCRIPTION
remuco-clementine is a daemon which listens for connections via Bluetooth from a Remuco client, which runs on a mobile device. This allows for remote control of Clementine from the said mobile device.

COPYRIGHT
This program is Copyright 2009, Oben Sonne <obensonne@googlemail.com>, and licensed under the GNU General Public License, Version 3 published by the Free Software Foundation.

This manual page was written by Chow Loong Jin <hyperair@gmail.com> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later published by the Free Software Foundation.